BANK WOORI SAUDARA - Bug #2404

[ESS-Payslip] Report error
11/14/2023 09:40 AM - Johanes Christian Kurni

Status: Closed Start date: 11/14/2023
Priority: Urgent Due date: 11/15/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear

Shofwan,

Mohon bantuannya untuk mengecek error yang muncul seperti berikut ini.

SSEEVA Y

Home e Report

Report Parameter

Period: 01-2023 ﬂ

4 Digit Kode
Verifikasi: 1010

& View Report Download Report

Keterangan:
Password PDF berupa : "ddmmxxxx", ddmm = Tanggal dan Bulan Lahir, xxxx = 4 Digit Kode Verifikasi

Report Result -

Server Error in '/" Application.

Runtime Error

Description: An application error occurred on the server. The current custom ermror settings for this application prevent the details of the application error from being viewed remotely (for security reasong). It
could, however, be viewed by browsers running on the local server machine.

Details: To enable the details of this specific error message to be viewable on remote machines, please create a <customErmors= tag within a "web.config” configuration Tile located-in-the root directory of the

ment weh annlicatinn hi= ztnm ore= a0 should then have its "mode” attribute sef in "OF"

Menu: My Workplace>My Report>ESS Payslip
Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

History

#1 - 11/15/2023 02:03 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Report Payslip sudah berjalan. silahkan di testing. Terima kasih.

#2 - 11/15/2023 02:10 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
- Priority changed from High to Urgent

#3 - 11/15/2023 02:13 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
